RubyGems Navigation menu

librtmp 0.1.4

Provides a wrapper for the librtmp library in Ruby to allow use of the RTMP streaming protocols

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.4 - April 26, 2012 (8.5 KB)
  2. 0.1.3 - April 23, 2012 (8.5 KB)
  3. 0.1.2 - April 23, 2012 (8.5 KB)
  4. 0.1.1 - April 23, 2012 (8 KB)
  5. 0.1.0 - April 19, 2012 (7.5 KB)

Runtime Dependencies (1):

ffi >= 0

Development Dependencies (1):

rspec >= 0

Owners:

Authors:

  • James Thompson

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 17,196

For this version 4,570

Licenses:

N/A

Required Ruby Version: None

Links: